[Background]
DrawStyle=stretched

[Borders]
DrawStyleLeft=stretched
DrawStyleTop=stretched
DrawStyleRight=stretched
DrawStyleBottom=tiled

[FontColors]

Main=RGB(255,255,255)
System=RGB(100,100,100)
MyMessages=RGB(255,78,0)
OtherMessages=RGB(0,168,255)
Errors=RGB(255,0,0)
MyNick=RGB(255,78,0)
HyperlinkNormal=RGB(255,80,0)
HyperlinkOver=RGB(0,210,255)